Revision control
Copy as Markdown
// Copyright (C) 2022 The Qt Company Ltd.
// SPDX-License-Identifier: LicenseRef-Qt-Commercial OR GFDL-1.3-no-invariants-only
/*!
\title RFC 1945
*/
/*!
\title RFC 7617
*/
/*!
\title RFC 9110
*/
/*!
\title RFC 9112
*/
/*!
\title RFC 9113
*/